Page MenuHomePhabricator

[REPLACED BY TAG] PostgreSQL/pgsql support (tracking)
Closed, InvalidPublic

Description

This was a tracking bug for problems with the PostgreSQL support.

In future, please use the PostgreSQL tag.

Details

Reference
bz384

Related Objects

View Standalone Graph
This task is directly connected to more than 200 other tasks. Use Search... to browse parents or subtasks, or View Standalone Graph to show more of the graph.

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

(In reply to comment #8)

Stale

It's a tracking bug, so it's not supposed to be closed at all, ever.

Adding 'tracking' keyword.

(In reply to comment #9)

It's a tracking bug, so it's not supposed to be closed at all, ever.

How can we have a tracking bug dupe a keyword? should we?

karun.84 wrote:

Is this tracking bug for problems only with Mediawiki, or also extensions?

(In reply to comment #12)

Is this tracking bug for problems only with Mediawiki, or also extensions?

This is fine to use it for extensions too.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2015, 10:43 AM

I'd like to propose changing this to a Phabricator project.

I'd like to propose changing this to a Phabricator project.

See T102493

Catrope removed a subscriber: Catrope.Nov 13 2015, 7:58 PM
Meno25 removed a subscriber: Meno25.Feb 22 2016, 5:49 PM
eliasp added a subscriber: eliasp.Jun 17 2016, 12:55 PM
Jdforrester-WMF closed this task as Invalid.Nov 2 2016, 8:29 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

In future, please use the PostgreSQL tag.

Jdforrester-WMF renamed this task from PostgreSQL/pgsql support (tracking) to [REPLACED BY TAG] PostgreSQL/pgsql support (tracking).Nov 2 2016, 8:30 PM
Jdforrester-WMF updated the task description. (Show Details)
saper added a comment.Nov 4 2016, 8:22 AM

Thank you for a very quick migration.

I have also opened a makeshift discussion space on http://pgwiki.org hosted on the Wikimedia Discourse platform.

lilydjwg removed a subscriber: lilydjwg.Aug 14 2018, 4:34 AM